Subject: Re: Joel Corn: Order does not work.
From: Joel Corn <[email-masked]>
To: "GEORGAKAKIS, LOUIS, MR" <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Jul 1994 23:30:10 -700 (PDT)

On Wed, 20 Jul 1994, GEORGAKAKIS,LOUIS,MR wrote:

> Hi there.
> 
> Thanks for the tip on using a different order for that little
> program I showed everyone, but
> 
> BitMapOutput 0
> BlitzKeys On
> BitMapInput
> 
> doesn't seem to work either.  So, therefore you agree with me that
> there must be a bug, right?  You think it wouldn't be too naughty of
> me to tell Acid to check it out?

I don't know if I'd go that far, mainly because I never work in Blitz 
mode. However, that was what I got out of the reference manual. So quite 
possibly the manual has a shit-load of typos and all-out errors in it and 
we need up to date ones? THIS I WILL agree with! :)

*****************************************************************************
* Joel A. Corn - Owner/Head Programmer              [email-masked] *
* DarkSoft Computers/DarkSoftWare                            1-509-886-0581 *
*****************************************************************************